Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

NX-OS 6.1 + sup1 + N7K-F248XP-25 = no FCOE

So we bought 2 x Nexus 7009 to replace our aging datacenter infrastructure with the hope of moving to the latest generation of technology and features from Cisco. What we needed was 10gigE support and FCoE capabilities to connect our EMC VNX 5500

We bought the following:

2 x sup1 (for ISSu)

1 x N7k-F248XP-25

1 x N7k-M132XP-12L

5 x FAB2s

1 x SBUN advanced license pack (OTV,FCoE,DCNM,EL2,TRS..etc.)

I finally get around to registering/configuring and licensing these units. So I download the latest NX-OS 6.1, which had the features we were promised (FCOE with multihop) and behold it fails compatibility check prior to upgrade.  I do a little research on the release notes for 6.1 and I run into the following statement:

FCoE Support

The 48-port 1/10-Gigabit Ethernet SFP+ F2-series I/O module (N7K-F248XP-25) supports FCoE, and requires either the Supervisor 2 or Supervisor 2E module, and the N7K-FCOEF248XP license.

Does anyone know if there is planned FCOE support for 6.1 and Sup1 with above configuration? Is there a way that anyone has run into this issue? And does anyone have any recommendations or insight on this issue?

I've already taken this up with my sales agent, in the meantime I have a ton of projects pilling because this thing isn't in production.

1 REPLY
New Member

NX-OS 6.1 + sup1 + N7K-F248XP-25 = no FCOE

Yes, you need either Sup2 or Sup2E and license to support FCoE on F2 card.

Additionally, I noticed that you also have M1 card in the config. Just to remember that F2 and M1 cannot co-exist in same VDC.

2698
Views
0
Helpful
1
Replies